.content {
    height: 100%;
    margin-left: 22vw;
    margin-right: 22vw;
  }

.chapitre {
    /* display: none; */
    margin-right: 15vw;
    margin-left: 15vw; 
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-bottom: 10vh;
    margin-top: 8vh;
} 

.chapitre>h1 {
    font-family: 'timezone-i';
    font-size: 2.5rem;
    text-align: center;
    margin-top: 12vh; 
    margin-bottom: 12vh;
} 

h2{
    margin-bottom: 2rem;
    text-align: center;
}

h4{
    margin-bottom: 0;
    font-variant: small-caps;
}

p{
    margin-bottom: 0;
    text-align: justify;
    text-align-last: left;
    hyphens: auto;  
}

.subdivision{
    text-indent: 4vw;
    margin-top: 0;
}